## Settings file was created by plugin RegigigasMod v1.4.11
## Plugin GUID: com.rob.RegigigasMod

[Regigigas]

## Chance for spawned Regigigas to be shiny and drop Irradiant Pearls
# Setting type: Single
# Default value: 0.01220703
Shiny Chance = 0.01220703

## Nerfs the projectile count on Earth Power. Set to false to restore the old unfair values.
# Setting type: Boolean
# Default value: true
Nerfed Earth Power = true

## Earth Power applies afterburn. Set to true for the original experience.
# Setting type: Boolean
# Default value: false
Earth Power Afterburn = false

## Nerfs the melee attack of the boss version, by removing the grab and letting it punch instead. Set to false to use the unfair grab.
# Setting type: Boolean
# Default value: false
Nerfed Melee = false

## Gives Regigigas an alternate name and model to make it fit in a little better.
# Setting type: Boolean
# Default value: false
Lore Friendly = false

## Makes Regigigas use his proper size in the Character Select Screen.
# Setting type: Boolean
# Default value: false
CSS Actual Size = false

## What stages the boss will show up on. Add a '- loop' after the stagename to make it only spawn after looping. List of stage names can be found at https://github.com/risk-of-thunder/R2Wiki/wiki/Mod-Creation_Developer-Reference_Scene-Names
# Setting type: String
# Default value: shipgraveyard, frozenwall, goldshores, golemplains - loop, golemplains2 - loop, arena, goolake, foggyswamp, snowyforest, itfrozenwall, itgolemplains, itgoolake, rootjungle
Stage List = shipgraveyard, frozenwall, goldshores, golemplains - loop, golemplains2 - loop, arena, goolake, foggyswamp, snowyforest, itfrozenwall, itgolemplains, itgoolake, rootjungle

Enabled = true

Minimum Stage Clear Count = 3

Spawn Cost = 800

[Regigigas (Playable)]

## Gives Regigigas (Player) an alternate name and model to make it fit in a little better.
# Setting type: Boolean
# Default value: false
Lore Friendly = false

Enabled = false

